@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { 
    margin:0;
    background-image: url(https://pic03.eapple.com.tw/friedpancakes/bgall.jpg);
    background-position:top;
    background-repeat: repeat-y;
    background-size: cover;
}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;  }
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*共用*/
.animated-arrow {  background: #394e81;}
.path p, .path p a {display: none;}
@media screen and (max-width: 768px) {
  .main_part {    padding: 25px;}
}
/*滾輪*/
::-webkit-scrollbar { width: 5px;}/*滾輪寬度*/
::-webkit-scrollbar-button { background: transparent; border-radius: 7px; height: 0;}/*滾輪與視窗上下的間距*/
::-webkit-scrollbar-track-piece { background: #eceae7;}/*滾輪軌道背景*/
::-webkit-scrollbar-thumb { border-radius: 3px; background-color: #ae452a; border: #ae452a;}/*滾輪樣式*/
::-webkit-scrollbar-track { box-shadow: transparent;}/*滾輪軌道樣式*/

/*top*/
#to_top { 
  box-shadow: 0px 0px 10px #7f7a7a82;
  color: #ffffff;
  background: #504143bd;
  backdrop-filter: saturate(100%) blur(10px);
  left: auto;
  right: 10px;
  border-radius: 0px;
}
#to_top i.top {    height: 15px;}
#to_top i.top:before, #to_top i.top:after {  height: 10px;  top: 5px; background: #ffffff;}

/*首頁跑馬燈*/
.sb_marquee {
    background-image: url(https://pic03.eapple.com.tw/friedpancakes/bgall.jpg);
    background-position: top;
    background-repeat: repeat-y;
    background-size: cover;
}

/*相關推薦*/
.prod_related,.news_related { background:  url(https://pic03.eapple.com.tw/friedpancakes/h-bg.jpg); background-repeat: no-repeat;    background-position: bottom;}
.prod_related h6 span:before,.news_related h6 span:before {  color: #394e81;}
.lastPage { background: #394e81;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*HEADER*/
.main_header_area .container {  max-width: 90%;}
.header_area {  
    background: #dadcdb;
    background-image: url(https://pic03.eapple.com.tw/friedpancakes/h-bg.jpg);
    background-repeat: repeat-y;
    transition: ease-out 0.3s;
    padding: 0px;
}
.header_area.sticky {  
    background: #dadcdb;
    background-image: url(https://pic03.eapple.com.tw/friedpancakes/h-bg.jpg);
    background-repeat: repeat-y;
    box-shadow: 0px 0px 5px #858585a3;  
    position: fixed;   
    top: 0;     
    transition: ease-out 0.3s;
}
.navigation {  grid-template-columns: 300px 1fr;  }
.nav-header { margin: auto;     max-width: 300px;}

/*選單*/
.stellarnav > ul > li > a {
  font-weight: 600;
  letter-spacing: 2px;
  margin: 0 0px;
  padding: 0px 20px;
}
.stellarnav > ul > li > a:nth-last-child(1) {  border-right: none;}
.stellarnav > ul > li > a:hover {  color: #ae452a;}
.stellarnav ul.anchorList {  }
.stellarnav li.has-sub > a:after{display: none;}


/*下拉*/
.stellarnav li.drop-left ul ul { left: 160px;}
.stellarnav > ul > li.drop-left > ul {  left: 0;}
.stellarnav li a { padding: 10px;}
.stellarnav li a:hover {  color: #ffffff;}
.stellarnav li li:hover {  background: #705c4b; color: #fff;}

/*購物車通知*/
.me_tp_features { }
.tp_links a {
    margin: 0px 5px;
    color: #333333;
    border: 1px #333333 solid;
    border-radius: 20px;
    padding: 5px;
    display: none;
}
.tp_links a:hover {
    color: #fff;
    background: #333;
}
@media screen and (max-width: 1024px) { 
    .stellarnav > ul > li > a { padding: 0px 5px;}
    .me_tp_features {   text-align: end;    margin: 0px 0 0;}
}
@media screen and (max-width: 768px) {
  .header_area {   display: block;}
  .nav-header {    max-width: 200px;}
  .tp_links a {  font-size: 14px;     margin: 0px 2px; padding: 4px;}
  .me_tp_features {  display: none;}

  /*側邊選單*/
  .stellarnav a {    color: #997684;}
  .stellarnav.mobile {  top: 20px;}
  .stellarnav .menu-toggle span.bars span {background: #705c4b;}
  .stellarnav .menu-toggle:after { color: #705c4b;}
  .stellarnav > ul > li > a {    border-right:none;}
  .stellarnav.mobile > ul > li { border-bottom: 1px #715843 solid;}
  .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {    background: #f0f0f000;}
  .stellarnav.mobile.left > ul {    border-right: none;           box-shadow: 0px 0px 5px #575757d6;        background: #dadcdb;    }
  .stellarnav.mobile li.drop-left ul ul {    left: auto;}
  .stellarnav.mobile li.open {  background: #ffffff;}
  .stellarnav.mobile li.open li.open {  background: #705c4b;}
  .stellarnav.mobile li.open li.open a {    color: #fff; background: #705c4b;}
  .stellarnav a.dd-toggle .icon-plus:after {  border-bottom: solid 3px #705c4b;}
  .stellarnav a.dd-toggle .icon-plus:before {  border-bottom: solid 3px #705c4b;}

  .stellarnav .icon-close:after {   border-bottom: solid 3px #705c4b;}
  .stellarnav .icon-close:before {   border-bottom: solid 3px #705c4b;}
  .stellarnav li li {  border: 1px #705c4b45 solid;}

}

@media screen and (max-width: 570px) {
  /*側邊選單*/
  .stellarnav .menu-toggle { }
}
  
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*下拉*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */
/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*內頁BANNER 設定*/

.banner {
  /*background-image: url(https://pic03.eapple.com.tw/friedpancakes/banner.jpg);*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
}
.banner h5 {
  color: #394e81;
  letter-spacing: 5px;
  font-size: 30px;
  position: absolute;
  right: 20%;
  
}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

.other_select_page.bodyDesktop .banner h5{}

@media screen and (max-width: 1024px) {
  .banner {    height: 180px;}
  .banner h5 {    font-size: 26px;  }
}
@media screen and (max-width: 768px) {
  /*.banner { background-image: url(https://pic03.eapple.com.tw/0422512710/banner-ph.jpg);}*/
  .banner h5 {  position: relative; right: 0px;  top: 0px; }
}
@media screen and (max-width: 600px) {
  .banner {  min-height: 28vw;         height: 130px;}
  .banner h5 {  font-size: 22px;  }
}
@media screen and (max-width: 425px) {
  .banner {    height: 95px;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*footer*/
.footer {  background: #dadcdb; background-image: url(https://pic03.eapple.com.tw/friedpancakes/h-bg.jpg);
    background-repeat: repeat-y;  padding: 0;}
.footer_logo {
  width: 100%;
  margin: 0 auto;
  padding-right: 20px;
}
.footer_info {
  display: grid;
  grid-template-columns: 350px 1fr;
  gap: 10px 20px;
  align-items: center;
  padding: 0;
  max-width: 1400px;
  margin: auto;
  padding-top: 60px;
  padding-bottom: 70px;
}
.footer_info ul {
  display: grid;
  grid-template-columns: 2fr 3fr;
  gap: 30px;
  align-items: baseline;
  width: 100%;
  max-width: 900px;
  margin: 0 0 0 auto;
  padding-top: 20px;
}
.footer_info li {  padding: 0;}
.footer_info li:nth-child(1) {  padding-left: 60px;   border-left:  solid 1px #9f9e9d;   display: flex;      flex-direction: column;}
.footer_info li:nth-child(2) {  }
.footer_info li:nth-child(2) {  order: -1;}

p.tel {  order: 1;}
p.add {  order: 2;}
p.taxid {order: 3;}
p.add2 {order: 4;}

.footer_menu a,
.footer_info li:nth-child(1)>p,
.footer_info li:nth-child(1) a {
  transition: all 0.3s;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  font-size: 13px;
  line-height: 26px;
  letter-spacing: 0;
  color: #000000;
  padding: 0;
  letter-spacing: 0.1em;
}
.footer_menu {  display: grid;  grid-template-columns: 1fr 1fr;}
.footer_menu a {
  margin: 0;
  text-align: left;
  padding: 2px;
  border: none;
  background: transparent;
  width: fit-content;
  transition: all 0.3s;
}

.footer_menu a:hover {
  background: transparent;
  color: #57411f81;
}

.footer_info li:before,
.box_link:before {
  display: block;
  margin-bottom: 10px;
  width: 100%;
  text-align: left;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 3px;
  color: #b14827;
}

.box_link:before {  content: "CONTACT";}
.footer_info li:nth-child(1):before {  content: "聯絡資訊";}
.footer_info li:nth-child(2):before {  content: "網站地圖";}

.footer_info li p.add::after{
    display: block;
    color: #9f9e9d;
    font-size: 13px;
}
.footer_info li p.add:before {    content: '南屯店：';}
.footer_info li p.add2:before {    content: '北平店：';}

.box_link {
  display: flex;
  flex-direction: row;
  max-width: 280px;
  width: 100%;
  justify-content: flex-start;
  padding: 0;
  margin: 0 auto;
  position: relative;
  order: 3;
  padding-top: 20px;
  align-items: flex-start;
  align-content: flex-start;
  display: none;
}

.box_link a {
  border: none;
  width: 45px;
  height: 45px;
  color: #8b8b8b;
  padding: 11px;
  font-size: 18px;
  position: relative;
  background: transparent;
  transition: 0.3s;
  overflow: inherit;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5px 10px 5px 0;
  border-radius: 50%;
}

.box_link a:hover {  color: #9f9e9d;}

.box_link a:before {
  box-shadow: 7px 7px 14px #cddcef, -7px -7px 14px #c1f3f34d;
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 30px;
  transition: 0.3s ;
  opacity: 1;
}

.box_link a:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 50%;
  transition:  0.3s;
  opacity: 0;
  mix-blend-mode: multiply;
  box-shadow: inset 4px 4px 8px #e4edff, inset -4px -4px 8px white;
}

.box_link a:hover:after {  opacity: 1;}
.box_link a:hover:before {  opacity: 0;}


.copy {
  padding: 15px 0;
  color: #9f9e9d;
  margin: 0;
  border: none;
  background: linear-gradient(123deg, #dadcdb 0%, #dadcdb 18%, #dadcdb 18%, #dadcdb 33%, #dadcdb 53%, #dadcdb 70%, #dadcdb 98%);
}
.copy a {  color: #9f9e9d;}

@media (max-width:1024px) {
  .footer_info {      grid-template-columns: 1fr;  }
  .footer_logo {      max-width: 100%;      padding-left: 63px;  }
  .footer_logo img {      width: 250px;  }
  .footer_info ul {      max-width: 100%;      padding: 10px 60px 0;  }
  .box_link {      max-width: 100%;      padding-left: 65px;  }
}


@media (max-width:600px) {
  .footer_info ul {      grid-template-columns: 1fr;      padding: 10px 30px 0;  }
  .footer_info li:nth-child(1) {      padding-left: 0;  border-left: none; } 
  .footer_info li:nth-child(2) {      order: 2;      border-right: none;      margin-top: 0;  }
  .footer_menu {      grid-template-columns: 1fr 1fr 1fr;  }
  .footer_logo {      padding-left: 30px;  }
  .footer_logo img {      width: 200px;  }
  .box_link {      padding-left: 30px;  }

}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*下拉編輯頁*/
.other_select_page.bodyDesktop .promotion_title h2 {display: none;}
.other_select_page.bodyDesktop .other_promotion{display: none;}
.other_select_page.bodyDesktop  ul.page {  display: none;}

@media screen and (max-width: 768px){ 
  .other_select_page.bodyMobile .other_promotion{display: none;}
  .other_select_page.bodyMobile .promotion_title h2 {display: none;}
  .other_select_page.bodyMobile  ul.page {  display: none;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*首頁促銷方案*/
.news_part {background: #e9e1da;}
.news_part .title_i_box h4 {
  font-size: 28px;
  color: #394e81;
  font-weight: 600;
  letter-spacing: 3px;
}
.i_news_b a {  border-radius: 20px;}
.i_news_b a:hover {    background: #394e81;}
.news_list ul li { border:none;   border-bottom: none;}
.news_list ul li:hover { }
.news_list ul li a{
  border: 1px #394e81 solid;
  margin-bottom: 8px;
  border-radius: 50px;
  box-shadow: 0px 2px 5px #b1b1b161;
  background: #ffffff;
}
.news_list ul li a:hover {   background: #394e81;}
.news_list ul li a:hover span {   color: #fff;}
.news_list ul li a:hover p {   color: #ffffff;}
.news_list ul li p:after {  transform: translateX(-50%) translateY(-50%);}
.news_list ul li a:hover p:after {   color: #fff;}

/*促銷方案*/
.promotion_title * {  color: #394e81; font-weight: 600;   font-size: 16px;   letter-spacing: 1px;}
.promotion_title { text-align: center;}
.promotion_title em {  border:none; padding: 6px 15px; margin: 0 0px 0px 0; background: #394e81;  color: #fff;  border-radius: 50px;}
.promotion_title span { border:none; padding: 6px 0px;   margin: 0px 0px 0px 0;}
.promotion_title h2 {  display: block;  font-size: 30px;     border-bottom: 2px #394e81 solid;  padding: 0px 0px 10px 0px;}
.promotion_title h2 span {   display: none;}
.other_promotion li a {  border: none; border-top: 1px solid #e5e5e5;   }
.other_promotion li a:hover {  background: none;}
.other_promotion li a:before { border: 2px #394e81 solid; border-bottom: none;  border-right: none; border-left: none;}
.other_promotion li a:after { display: none;}

@media screen and (max-width: 768px) {
  .news_part .title_i_box h4 {   font-size: 24px;}
  .news_part {  margin: 0px auto;     padding: 40px 20px;  width: 100%;}
  .news_list ul li {   background: #ffffff;         border-radius: 20px;}
}
@media screen and (max-width: 600px) {
  .news_list ul li a {    border-radius: 20px;   padding: 15px;}
  .news_list ul li p:after {   transform: translateX(0%) translateY(10%);}
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*文章首頁*/
.i_prod_tit, .i_video_tit {    display: none;}
.products-list .item {    
    background: #fff;
    padding: 10px;
    border: 1px #8fccf7 solid;
}

/*文章管理/＝＝＝＝＝*/
.blog_page .main_part{ max-width: 1500px;}
.blog_in_page .main_part{ max-width: 1500px;}
h4.blog_category_title{font-size: 28px; color: #394e81;}
h4.blog_category_title span{font-size: 24px;}
h5.blog_le_t{     text-align: center; }
/*文章管理/外層＝＝*/
.module_i_news {    padding: 100px 20px;}
.module_i_news ul, .blog_subbox {    display: grid;    gap: 0;}
.module_i_news li, .subbox_item {
    width: 100%;
    position: relative;
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition-property: background-color, color;
    transition-property: background-color, color;
    -webkit-transition-duration: .4s;
    transition-duration: .4s;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
}
.i_blog_le img, .blog_list_le img{ opacity: 0.7;}
.subbox_item a:hover img { opacity: 1;}
.subbox_item{margin-bottom: 0;}
.module_i_news li:hover, .subbox_item:hover {
    transition: all 0.3s ease-in-out;
}
.module_i_news li:hover:before, .subbox_item:hover:before {   }
.module_i_news li:hover::after, .subbox_item:hover::after { }

.module_i_news li:before, .subbox_item:before {left: 0;}
.module_i_news li:after, .subbox_item:after  {    right: 0;}

.module_i_news .title_i_box h6 {
    font-size: 17px;
    color: #ee8c15;
    font-family:  "Cinzel", serif;
    font-weight: normal;
}
.module_i_news .title_i_box h4 {
    font-size: 36px;
    color: #24221F;
    font-weight: 500;
    font-family: "Noto Serif TC", serif;
    letter-spacing: 3px;
}
.i_blog_ri h5, .blog_list_ri h5 {
    color: #ee8c15;
    font-size: 18px;
    padding-top: 7px;
    padding-bottom: 7px;
}
.i_blog_ri p, .blog_list_ri p {
    color: #24231f;
    font-size: 14px;
    line-height: 190%;
    min-height: 60px;
    -webkit-line-clamp: 2;
}
.module_i_news li a, .subbox_item a {
    padding: 5px;
}
.subbox_item a {  grid-template-columns: unset;}
.module_i_news li a:after , .subbox_item a:after{pointer-events:none; }
.module_i_news li a:before, .subbox_item a:before {    display: none;}
.module_i_news li a:after, .subbox_item a:after {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #DABEA7;
    -webkit-transition: opacity .4s linear;
    transition: opacity .4s linear;
    content: "";
    opacity: 1;
    border: none;
    top: 100%;
}
.i_blog_le, .i_blog_ri , .blog_list_le , .blog_list_ri {    width: 100%;}
.blog_list_ri{ padding-top: 15px;}
.i_blog_le , .blog_list_le{    position: relative;    padding-bottom: 100%;    height: 0;}/*文章縮圖長寬比例，100% →100:100 = 1:1 正方形 */

.i_blog_le img , .blog_list_le img{
	display:block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.i_blog_ri em, .blog_list_ri em {
    font-size: 10px;
    color: #24231f;
    font-family: "Noto Serif TC", serif;
}
.module_i_news li a:hover h5, .subbox_item a:hover h5 {    color:#394e81;}
.module_i_news li a:hover:before, .subbox_item a:hover:before {    color: #24231f;}
.module_i_news li a:hover em, .subbox_item a:hover em {    color: #24231f;}
.module_i_news li a:hover  p, .subbox_item a:hover p {color: #24231f;  }

/*側邊*/
.blog_le .accordion { border: none; border-radius: 0px;}
.blog_le .accordion > li{transition:all 0.3s;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {    background:#394e81 !important;}
.accordion li .link a {  color: #394e81;}
.submenu a { background: #fff;}
.submenu a:hover {    background: #394e81;}
.submenu li.on_this_category a, .submenu a:hover {  background: #394e81bd;}
/*首*/
.module_i_news ul {
    width: 100%;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    max-width: 1600px;
}
/*功*/
.blog_subbox{grid-template-columns:1fr 1fr 1fr;}
.blog_subbox:before{content:none;}
/*文章管理/內層＝＝*/
.blog_back a.article_btn_back{background: #ee8c15;}
.blog_back a.article_btn_prev,.blog_back a.article_btn_next { background: #fff; color: #ee8c15; border: 1px #ee8c15 solid;}

/* 滑入進場效果 */
.blog_list_le:before {
    content: 'MORE';
    font-size: 0.8em;
    color: #ccc;
    position: absolute;
    top: 0;
    right: 0;
    background: #ee8c15;
    color: #FFF;
    text-align: center;
    line-height: 35px;
    padding: 0 10px;
    -moz-transform: translate(50px, -40px);
    -ms-transform: translate(50px, -40px);
    -webkit-transform: translate(50px, -40px);
    transform: translate(50px, -40px);
    -moz-transition: -moz-transform 0.6s;
    -o-transition: -o-transform 0.6s;
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    position: absolute;
    z-index: 1;
    opacity: 0;
    font-family: "Cinzel", serif;
}
.subbox_item:hover .blog_list_le:before {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
}

@media screen and (max-width:1024px) {
    .blog_subbox{ grid-template-columns:1fr 1fr; }
}
@media screen and (max-width:600px) {
  .blog_page .main_part {   padding: 25px;}
}
@media screen and (max-width:450px) {
    .blog_subbox{ grid-template-columns:1fr; }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*相簿*/
/*列表*/
.show-list { grid-template-columns: repeat(auto-fill, minmax(375px, 1fr)); grid-gap: 30px;}
ul.i_album_list li { flex-grow: 1; flex-basis: 24vw; box-sizing: border-box; padding: 0; margin: auto 0; display: inline-block;  vertical-align: top;}
.i_album_list li div { aspect-ratio: unset; height: 20vw;}

.subalbum-menu h2 { letter-spacing: 5px; display: none;}/*隱藏*/
.show-list .show_name , .other_subalbum li a p { line-height: 2; background: linear-gradient(to top, #0000006e, #00000000);font-weight: 500;
    color: #ffffff; height: 4em; letter-spacing: 2px;  font-size: 19px; position: absolute; bottom: 0;  width: 100%;  transition: 0.5s; display: flex;  align-items: center; justify-content: center; align-content: center;}
.show-list .item a:hover .show_name , .other_subalbum li:hover a p {  height: 50%; letter-spacing: 3px; background: linear-gradient(to top, #394e81de, #00000000);}
.show-list .item:hover .show_name { color: #fff;}
ul.i_album_list li:hover { flex: 3 0 25vw; transition: flex .4s, -webkit-box-flex .4s, -ms-flex .4s;}
.i_album_list li:hover img { transform: scale(1.12);}
.pic-list .show_pic:hover img { transform: scale(1.12);}
.pic-list .show_pic img { transition: 0.5s;}
.overlay {display: none;}

/*觀看更多*/
.other_album {  display: none;}
.album_info_page .fa-image::before { content: "";}
.other_album_choice li {background: #daac68;}
.fa-right-from-bracket::before { content: "+";}

@media screen and (max-width: 600px) { 
  .show-list { grid-template-columns: repeat(auto-fill, minmax(190px, 1fr));}
  .show-list .show_name, .other_subalbum li a p { font-size: 14px;}
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #394e81;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);     grid-gap: 10px;}
ul.page { width: 100%;}

.product-layer-two li a {  background: none;  padding: 13px 16px;}
.product-layer-two li i {  top: 6px;}
.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#394e8182;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #394e81; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product-layer-two li.active a {  border: none;}
.product-layer-two li li.active a {  background: #ee8c15;     color: #fff;}

.products-list .price b { color: #7d7b76;}
.products-list .more {  border: 0;    top: 64%;  bottom: unset;  }

.products-list .name {  text-align: center;     font-weight: 600;}
.products-list .item a {  padding-bottom: 0px;}
.products-list .item a .more {     width: 55%;  opacity: 0;}
.products-list .item a:hover .more { background: #ee8c15b3;     opacity: 1;  }
.products-list .item a + button.pd_btn{     border: 1px solid #394e81;    color: #394e81;  }
.products-list .item a + button.pd_btn:hover {    background: #394e81;   }

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#394e8182;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

/*商品內頁*/
.sidebarBtn {  border:0;}
.sidebarBtn .price {  border-bottom: 0;}
.sidebarBtn .sp_price {  color: #a3a3a3;}
.inquiry_a1 {  background: #ada17e;}
.inquiry_a2 {  background: #727760;}
.inquiry_a3 {   background: #ee8c15;}
.product_info li span { }/*商品規格隱藏*/
.product_info li .txt_box {    color: #1c1c1c;}
.toShare {  display: none;}/*分享*/

a.pdinfo_tel {    background-color: #7197ce;}


@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.prod_part {   padding: 50px 10px 40px;    }

.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}

.products-list {   grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));}

.products-list .more {  top: 52%;}

.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}

}
@media screen and (max-width: 600px) {
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*首頁聯絡我們*/
.i_contact_box{   padding: 100px 20px;}
.contact_content .information_left {    width: 100%; }
.pageIndex .contact_content .information_right {     
  padding: 3% 3%;
  border: 2px #394e81 solid;
  border-radius: 20px;
  background: #ffffffad;
}
.pageIndex .contact_content .information_left {display: none;}
.pageIndex .contact_form li:has(input[type=checkbox]) .form__insert, .pageIndex .contact_form li:has(input[type=radio]) .form__insert { grid-template-columns: repeat(auto-fit, minmax(13px, 13px) minmax(150px, 1fr));}
/*聯絡我們*/
.contact_form li input.noborder {   border: unset; background: unset;}
.contact_form li textarea.noborder {    border: unset; background: unset;}
.contact_form li {
    display: block;
    border-bottom: 1px solid #C2BCB4;
    padding-bottom: 10px;
    width: 48%;
}
.contact_form li .form__label {   color: #393b38; text-align: left; margin-bottom: 5px;     max-width: 150px;}
.contact_form li.last cite {    background:#394e81;}
.contact_form li.last blockquote, .contact_form li.last cite {    border: 1px#394e81 solid;}
.contact_content .information_right { width: 100%;  padding: 30px;  background: #fff;  border: 2px #394e81 solid;}
.contact_form {  grid-gap: 20px; display: flex;      flex-wrap: wrap;}
.contact_form li.last {  justify-content: center;}
.contact_editbox {   padding: 0px;}
.blank_letter {  color: #394e81;     padding-top: 5px;}

.list_before { display: inline-block;  width: 36%;}
.contact_le_nomap {  display: inline-block; width: 61%;}

@media screen and (max-width: 1440px) {
  .contact_form li {    width: 47%;}
}
@media screen and (max-width: 1024px) {
    .contact_content .information_right {   width: 100%;}
}
@media screen and (max-width: 825px) {
    .list_before.info li {    width: 90%; }
}
@media screen and (max-width: 768px) {
  .pageIndex .contact_form li:has(input[type=checkbox]) .form__insert, .pageIndex .contact_form li:has(input[type=radio]) .form__insert {   grid-template-columns: repeat(auto-fit, minmax(13px, 13px) minmax(100px, 1fr));  }
    .contact_page .contact_content {   padding: 0px 15px;}
    .contact_content .information_right {padding-left: 0px; padding: 0px; }
    .contact_form li .form__label {     width: 100%;      max-width: 100%;  }
    .contact_form li .form__insert {  width: 90%;}

    .list_before.info {    margin-right: 0%;  }
    .list_before { display: inline-block;  width: 100%;}
    .contact_le_nomap {  display: inline-block; width: 100%;}


}
@media screen and (max-width: 600px) {
    .contact_form li .form__label {   text-align: left;  margin-bottom: 5px;}
    .contact_form {     display: grid;}
    .contact_form li {      width: 100%;  }
    .contact_form li .form__label {         background: #ffffff;     color: #394e81;}
  }

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: none; }
.footer.with_shopping_mode { padding:30px 0 10px; }
#to_top { bottom:12px;}
}

@media screen and (max-width: 600px) { 
}




